Subject: German Test - aakanksha kapoor
From: aakanksha kapoor <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 31 Aug 2017 04:52:32 -0400

| | German - Non native speaker - Test for Customer Service

Name | aakanksha kapoor
Email | [email-masked]
Phone Number | (110051) 9899463513

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Hi sir,

Thanks for calling on Pizza Hut. How may I help you?

I am extremely sorry that you are not received your Pizza. I apologize for this.

As i checked my data your oder is on the way but due to unfortunate accident of our driver who take your oder is late.

Hope you understand this situation.

I know its not your fault. And we really dont want our customer face like this situation.

Your satisfaction is important for us.

In this case, will giv you this pizza free and also give you voucher of 200rs. With that voucher you can buy anything from Pizza hut.

At last once again sorry for the inconvenience. this will never happen again.

Wish you a great day.

In English: What according to you is the difference between good and great customer service?

Good customer service: Good customer service is the service in which we satisfy customer according to our company policy.

For example: if customer want to buy something from us and he/ she wants that item urgent. But we said that because you are our old customer we give you that item next day. So we satisfy  customer by saying that we will give you that item next day but if we said within 7-9=8 hrs your item will be at your address then he/she satisfy more. So its a good customer service according to me.

Great Customer service: In this service, we provide customer those solutions which he/ she accept whithin a second.

For example: if customer said that his item is not working properly and he/ she wants 200rs discount on that item. To juss satisfy the customer we accept that request and refund his/her 200rs. Because with this our customer trust us more and buy things more.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Von seit 3 jahre, habe ich arbeite mit concentrix.

Unsere Arbeit ist kundenservice.

Ja, ich habe die rightig candidate von kundenservice, weil ich schon arbeitet in kundenservice.

Meine staerken sind, dass ist puenktlich und hart arbeiten.

Meine schwachen ist, dass ich einfach jemanden vertruer.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ich heisse aakanksha kapoor.

Ich bin 25 jahre alt.

Ich wohne in krishna nagar.

Ich komme aus Delhi.

Ich habe meine abschluss von der Delhi Universitaet gemacht.

Ich habe meine deutsch von Max Mueller Bhavan gemacht.

Ich have vier stufe von Max Mueller Bhavan gemacht.

Ich habe auch meine Diploma von Hansraj College gemacht.

Ueber meine familie:

In meine familie, 6 mitgleider: Meine Vater, Meine Mutter, Meine zwei Schwester und meine Bruder.

Meine Vater ist kaufmann und meine Mutter ist Hausfrau.

Von seit 3 jahre habe ich arbeite mit Concentrix.

Das ist eine Amazon.de E-mail Process.

Das ist alles fuer mich.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Letzte nacht, habe ich eine musical show besuchen.

Das ist sehr schon.

Die sanger ist sehr gut.

Ich gehe am abend mit meine familie fuer diese event.

Das ist eine gute nacht.

Ich lerne gute dinge.

| |

You can edit this submission and view all your submissions easily.